uuid: 284fd1c3-adac-4f25-b7d5-58763e01e4c6
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: NWruDTMV7miFQxlcWeWCv9-OEnAQuThLC9lbAG8xPK4
id: search_api__views_page__search__page_1
name: 'search_api:views_page__search__page_1'
filter_key: null
url_processor: query_string
breadcrumb: {  }
